---
# author:
# - Orestis Malaspinas
title: Exercices circuits
subtitle: Courant et circuits électriques
autoSectionLabels: true
autoEqnLabels: false
eqnPrefix: 
  - "éq."
  - "éqs."
chapters: true
numberSections: true
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: article
papersize: A4
cref: false
pandoc-numbering:
  - category: exercice
urlcolor: blue
---
\newcommand{\m}{\mathrm{m}}
\newcommand{\C}{\mathrm{C}}
\newcommand{\V}{\mathrm{V}}
\newcommand{\mm}{\mathrm{mm}}
\newcommand{\cm}{\mathrm{cm}}

# Préambule

Faites les exercices **SANS** lire les réponses.

# Problèmes divers {#unidim .unnumbered}

Exercice (Luminosité d'ampoules) #

Soit le circuit de la @fig:ampoules où les trois ampoules on la même résistance $R$. 

1. Quand l'interrupteur est en position fermée, classer les ampoules en fonction de leur luminosité.
2. Que se passe-t-il quand l'interrupteur est ouvert? Que devient la luminosité des ampoules?

![Un circuit électrique avec trois ampoules de résistance $R$.](figs/ampoules.svg){#fig:ampoules width=50%}

Corrigé (Luminosité d'ampoules) #

1. Quand l'interrupteur est fermé, le courant passant dans $C$ est séparé en deux parties égales pour passer dans $A$ et $B$, car leurs résistances sont égales. Ainsi, $A$ et $B$ auront la même luminosité, mais brilleront moins que $C$ qui a un courant plus important.
2. Quand on ouvre l'interrupteur, l'ampoule $A$ ne sera plus alimentée en courant. On a donc que le courant passera uniquement par $B$ et le circuit sera équivalent à avoir uniquement deux ampoules en série. La résistance équivalente de ce circuit ($=2R$) sera plus grande que celle du circuit avec l'interrupteur fermé ($=3R/2$). Ainsi en fermant l'interrupteur on diminue le courant sortant de la batterie passant par $C$ qui sera moins lumineuse. En revanche, $B$ va recevoir plus de courant que dans le cas où l'interrupteur est fermé. Elle brillera donc plus. Aussi comme $C$ et $B$ ont la même résistance, elles auront la même luminosité.

---

Exercice (Résistances équivalentes) #

Soit le circuit de la @fig:three_res. Quel est le courant sortant de la batterie?

![Un circuit électrique avec trois résistances.](figs/three_res.svg){#fig:three_res width=50%}

Corrigé (Résistances équivalentes) #

Les résistances de $8\Omega$ et $4\Omega$ sont en parallèle et donc leur résistance équivalente se calcule comme
$$
\frac{1}{R_\mathrm{eq1}}=\frac{1}{8}+\frac{1}{4}=\frac{3}{8},\Leftrightarrow R_\mathrm{eq1}=\frac{8}{3}\Omega.
$$
Ensuite il nous reste deux résistances en série, et il vient
$$
R_\mathrm{eq}=6+\frac{8}{3}=\frac{26}{3}\Omega.
$$
Finalement, on utilise la loi d'Ohm
$$
V=R_\mathrm{eq}I\Leftrightarrow I=\frac{V}{R_\mathrm{eq}}=3\mathrm{A}.
$$

---

Exercice (Capacités équivalentes) #

1. Déterminer la capacité d'un condensateur unique qui aurait le même effet que la combinaison de la @fig:three_cap. Prendre $C_1=C_2=C_3=C$.
2. Si on suppose $V$ et $C$ connus. Que vaut la charge dans chaque condensateur?
3. Si on suppose $V$ et $C$ connus. Que vaut le voltage dans chaque condensateur?

![Un circuit électrique avec trois condensateurs.](figs/three_cap.svg){#fig:three_cap width=50%}

Corrigé (Capacités équivalentes) #

1. On commence par calculer la capacité équivalente de $C_2$ et $C_3$ qui sont en parallèle et on obtient
$$
C_{23}=C_2+C_3=2C.
$$
Ensuite $C_{23}$ est en série avec $C_1$ en on as
$$
\frac{1}{C_\mathrm{eq}}=\frac{1}{C_1}+\frac{1}{C_{23}}=\frac{3}{2C},\Leftrightarrow C_\mathrm{eq}=\frac{2}{3}C.
$$
2. La charge totale quittant la batterie est donnée par la relation 
$$
Q=C_\mathrm{eq}V=\frac{2CV}{3}.
$$
Les capacités $C_2$, et $C_3$ étant les mêmes, on a que $Q_2=Q_3$ et que ces charges sont la moitié de $Q$ (la charge est séparée de manière égale entre les deux condensateurs car ils ont la même capacité). La conservation de la charge fait que la charge dans $C_1$ est $Q$. On a donc à la fin que $Q_1=Q$, et $Q_2=Q_3=Q/2$.

En utilisant l'équaiton $Q=C\cdot V$ sur chacune des charges on a donc
\begin{align}
V_1&=\frac{Q_1}{C_1}=\frac{Q}{C}=\frac{2V}{3},\\
V_2&=\frac{Q_2}{C_2}=\frac{Q}{2C}=\frac{V}{3},\\
V_3&=\frac{Q_3}{C_3}=\frac{Q}{2C}=\frac{V}{3}.
\end{align}

---

Exercice (Décharge de circuit RC) #

Soit un condensateur a une capacité $C$ chargée et est connecté à une résistance $R$ comme dans la @fig:rc qui a une tension $V_0$.

![Un circuit RC.](figs/rc.svg){#fig:rc width=50%}

Quelle est la durée $t$ nécessaire pour que le condensateur voit sa tension baisser à $10\%$ de la tension initiale?

Corrigé (Décharge de circuit RC) #

La décroissance de la tension dans le condensateur est donnée par
$$
V_C(t)=V_0e^{-\frac{t}{RC}}.
$$
On cherche $t$ tel que
$$
V_C(t)=0.1V_0.
$$
On obtient
\begin{align}
&V_0e^{-\frac{t}{RC}}=0.1V_0,\nonumber\\
&e^{-\frac{t}{RC}}=0.1,\nonumber\\
&-\frac{t}{RC}=\ln{0.1}=-2.3,\nonumber\\
&t=-2.3RC.
\end{align}

---

Exercice (Sèche-linge) #

Soit un sèche linge dont le la résistance est de $10\Omega$.

1. Quel est le courant passant dans la résistance, si la machine à laver est branchée à une tension de $230\mathrm{V}$?
2. Combien de charges passent en $60\mathrm{min}$?

Corrigé (Sèche-linge) #

De la loi d'Ohm on a que
$$
I=\frac{V}{R}=\frac{230}{10}=23\mathrm{A}.
$$
On sait que $I=\Delta Q/\Delta t$, avec $\Delta t=3600\mathrm{s}$. On a donc
$$
\Delta Q=23\cdot 3600\mathrm{C}.
$$

---

Exercice (Chauffage) #

Un chauffage est connecté à une source de tension alternative de $V_\mathrm{rms}=240\mathrm{V}$. Sa résistance est de $60\Omega$.

1. Quelle est la puissance moyenne utilisée?
2. Quelles sont les valeurs de puissance minimale et maximale?

Corrigé (Chauffage) #

En utilisant les différentes formules du cours, on a

1. La moyenne de la puissance est donnée par
$$
\overline{P}=\frac{V_\mathrm{rms}^2}{R}=\frac{240^2}{60}\mathrm{W}.
$$
2. La puissance minimale est nulle (en effet il y a des moments où la tension est nulle). La puissance maximale étant donnée par
$$
P_\mathrm{max}=\frac{V_0^2}{R}=\frac{(\sqrt{2}V_\mathrm{rms})^2}{R}=2\frac{V_\mathrm{rms}^2}{R}=2\overline{P}.
$$

---
